Bug 471722 - RFE: Higher metadata_expire value higher for the yum repos: fedora, fedora-debuginfo and fedora-source
RFE: Higher metadata_expire value higher for the yum repos: fedora, fedora-de...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-15 01:07 EST by James Antill
Modified: 2013-01-09 23:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 19:06:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2008-11-15 01:07:03 EST
Description of problem:
 All the repos. in fedora-release use the default metadata_expire, which is current 1.5hrs ... it's probably worth manually overridding this to be 7 days (or even longer -- have we ever changed the repodata?)

 This isn't a super high priority thing, so I wouldn't worry about Fedora 9 or lower ... changing it for Fedora 10 and esp. 11 would be good though.
Comment 1 James Antill 2008-11-15 01:09:00 EST
 Should repeat in the comments ... it's probably worth manually overridding this to be 7 days for the _release_ repos. ... so I'm just talking about fedora, fedora-debuginfo and fedora-source.
Comment 2 Jesse Keating 2009-02-05 19:06:52 EST
Committed upstream, will be in next build of fedora-release.

Note You need to log in before you can comment on or make changes to this bug.